*{
    margin: 0;
    padding: 0;
}
/*GLOBAL*/
body{
    min-height: 100vh;
    background: url('../img/background.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;


}
h1{
    color: white;
    font-family: 'Mukta Mahee', sans-serif;
    font-weight: 800;
    font-size: 82px;
    letter-spacing: -4px;
    line-height:50px;
}
h2{
    color: white;
    font-family: 'Mukta Mahee', sans-serif;
    font-weight: 400px;
    font-size: 28px;

}
h2.tagline{
    padding-left: 25px;
}
h3{
    color: white;
    font-family: 'Mukta Mahee', sans-serif;
    font-weight: 600;
}
p{
    color: white;
    font-family: 'Mukta Mahee', sans-serif;
}

form{
    text-align: center;
    width: 100%;
    
}
input{
    border: none;
    border-bottom: 3px solid white;
    background: none;
    color: white;
    font-size: 20px;
    width: 50%;
    margin: 20px 0px 20px 0px;
}
button{
    padding: 10px 15px 10px 15px;
    border: 1px solid white;
    border-radius: 25px;
    width: 20%;
    background: none;
    color: white;
    margin-top: 15px;
}
button:hover{
    background: white;
    color: black
}
textarea{
    border: none;
    border-bottom: 3px solid white;
    background: none;
    color: white;
    width: 50%;
    font-size: 18px;
    
}
::-moz-placeholder{
    color: #fff;
    font-size: 20px;
}
::-webkit-input-placeholder{
    color: #fff;
    font-size:20px;
}

/*LAYOUT*/
#top-bar{
    margin-top: 50px;
}

#content{
    margin-top: 150px;
}
#contact{
    text-align: center;
}
.text{
    padding-left: 25px;
}

@media only screen and (max-width: 1000px){
    h1{
        font-size: 52px;
    }
    #content{
        text-align: center;
        margin-bottom: 50px;
    }
    input{
        width: 100%;
    }
    textarea{
        width: 100%;
    }
    
    
    #logo{
        width: 20%;
    }
}
@media only screen and (max-width: 400px){
    #logo{
        width: 60%;
    }
    #top-bar{
        text-align: center;
    }
}